@charset "utf-8";
/* CSS Document */

body {
	/*font-family: 'Merriweather', serif;
	font-style: normal;*/
	font-size: 16px;
	background-color: #FFFFFF;
	line-height: 24px;
	font-weight: 300;
	padding: 0px;
	margin: 0px;
	background-attachment: fixed;
	color: #888888;
	margin-bottom: 80px;
}

.citat {
	font-size: 50px;
	font-family: 'Cormorant', serif;
}

.citat2 {
	font-size: 30px;
	font-family: 'Cormorant', serif;
	font-style: italic;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #999999;
	padding-left: 15px;
	line-height: 40px;
}

.priklad {
	background: #e8e8e8;
	padding: 10px;
	
}

h1 {
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	
}

h2 {
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin-top: 60px;
}
h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000000;
}

.diplomy {
	width: 20%;
	margin-right: 10px;
	float: left;	
	
}

.bigtext {
	font-size: 25px;
	line-height: 35px;
	color: #d09c74;
}

.losmenickos {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
	position: fixed;
	z-index: 5000;
	height: 180px;
	text-align: center;
}

.toppic {
	padding-top: 230px;
	padding-bottom: 60px;
}

.logo {
	margin-top: 0px;
	margin-left: -29px;
	width: 60%;
	height: 60%;
}

.navbar-default .navbar-nav > li > a {
	color: #58585a;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: bottom;
	font-style: normal;
}


.navbar-default{
	height: 30px;
	padding-top: 20px;
	vertical-align: bottom;
	font-size: 14px;
	background-color: #FFFFFF;
	font-weight: 300;
	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #58585a;
	background-color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #999999;
}


.container > .navbar-collapse {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 5px;
	background-color: #FFFFFF;
}


.navbar .navbar-nav {
	/*display: inline-block;
	float: none;*/
    
}
.navbar .navbar-collapse {
	text-align: left;
	background-color: #FFFFFF;
	
}

.nav > li {
	position: relative;
	display: block;
	/*height: 50px;*/
}


.navbar-nav > li > a {
	padding-top: 20px;
	padding-bottom: 19.5px;
}

.navbar-nav.navbar-center {
    position: absolute;
    left: 35.5%;
    transform: translatex(-21%);
}

.diplomy {
	width: 20%;
	margin-right: 10px;
	float: left;	
	
}


@media (max-width: 1300px){
	
body {
	font-size: 12px;
	background-color: #FFFFFF;
	line-height: 20px;
	font-weight: 300;
	padding: 0px;
	margin: 0px;
	background-attachment: fixed;
	color: #888888;
	margin-bottom: 50px;
}

h1, h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}	

.citat {
	font-size: 50px;
	font-family: 'Cormorant', serif;
}
.citat2 {
	font-size: 20px;
	font-family: 'Cormorant', serif;
	font-style: italic;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #999999;
	padding-left: 15px;
	line-height: 25px;
}
	
.toppic {
    padding-top: 180px;
	padding-bottom: 50px;
}

.losmenickos {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
    position: fixed;
    z-index: 5000;
    height: 160px;
    text-align: center;
}
	
.navbar-default{
	height: 30px;
	padding-top: 10px;
	vertical-align: bottom;
	font-size: 10px;
	background-color: #FFFFFF;
	font-weight: 300;
}	

.navbar-nav.navbar-center {
    position: absolute;
    left: 30%;
    transform: translatex(-21%);
}
	
}





@media (max-width: 415px){
	
body {
	font-size: 12px;
	background-color: #FFFFFF;
	line-height: 20px;
	font-weight: 300;
	padding: 0px;
	margin: 0px;
	background-attachment: fixed;
	color: #888888;
	margin-bottom: 50px;
}

h1, h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}	
	
.toppic {
    padding-top: 70px;
	padding-bottom: 30px;
}

.losmenickos {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #FFFFFF;
    position: fixed;
    z-index: 5000;
    height: 70px;
    text-align: center;
}
	
.logo {
	margin-top: 0px;
	margin-left: -90px;
	width: 70%;
	height: 70%;
}
	
.navbar-toggle {
    position: relative;
	float: right;
	margin-right: 15px;
	margin-right: 20px;
	margin-top: -36px;
	margin-bottom: 13px;
	background-color: #aeaeae;
	border: 0px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
	border-radius: 4px;
	z-index: 15000;
}	

.nav > li {
	display: block;
	background-color: #ffffff;
	height: 45px;
	width: 100%;
}	

.navbar-nav.navbar-center {
    position: absolute;
    left: 55%;
    right: -25px;
}	
	
.navbar-default {
    height: 30px;
    padding-top: 0px;
    vertical-align: bottom;
    font-size: 10px;
    background-color: transparent;
    font-weight: 300;

	
}
	
}


.navbar-collapse.in {
overflow-y: visible;
}